@charset "utf-8";
/* CSS Document */


#header{
	box-shadow:none;
}

.h-menu{
	max-width:1500px;
	margin:0 auto;
}

#gnav{
	padding-left:270px;
}

.mega-menu > li:nth-of-type(1) .mega-menu-list{
	padding:0 20%;
}

.mega-menu > li:nth-of-type(6) .mega-menu-list{
	padding:0 20%;
}
@media screen and (max-width: 1600px) {
	
	.mega-menu > li:nth-of-type(2) .mega-menu-list{
		padding:0 20%;
	}
	
}


/* --------------------------------------------------

toppage

-------------------------------------------------- */

.h-logo-top{
	position:absolute;
	z-index:3;
	padding:2em;
}
.h-logo-top img{
	width:250px;
}

@media screen and (max-width: 1200px) {
	
	#top-contents{
		margin-top: 70px;
	}
	
}


/* --------------------------------------------------
slide-top
-------------------------------------------------- */

/* slide-top */
.slide-top {
	margin:0 auto;
	position:relative;
	padding:0 4% 70px 4%; 
}
.slide-top figure{
	text-align: center;
	position: relative;
}
.slide-top figure .catch{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color:#FFF;
	font-size:4rem;
	line-height:1.5;
	width:75%;
	text-shadow:black 1px 1px 2px, black -1px 1px 2px,black 1px -1px 2px, black -1px -1px 2px;
}
.slide-top figure .btn-more{
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:30%;
}
.slide-top .frame{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.slide-top .frame img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.slide-top .video{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.slide-top .video:after{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
.slide-top iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slide-top .btn-more a{
	color:#000;
	background:rgba(255,255,255,0.7);
}
.slide-top .btn-more a:hover{
	background:rgba(255,255,255,1);
}

@media screen and (max-width: 1200px) {

	.slide-top{
		padding: 0 0 30px 0;
	}
}

@media screen and (max-width: 800px) {

	.slide-top .video:after{
		content:none;
	}

}

@media screen and (max-width: 600px) {

	.slide-top{
		padding: 0;
	}

}

/* --------------------------------------------------
top-mv
-------------------------------------------------- */

.top-mv{
	max-width:1700px;
	margin: 0 auto;
	position:relative;
}
.top-mv .top-serch{
	position:absolute;
	bottom:100px;
	left:50%;
	margin-left:-150px;
	width:300px;
	z-index:10;
}
.top-mv .top-serch input{
	width:100%;
	background:#FFF;
	border-radius:30px;
	display: inline-block;
	padding-left:20px;
}
.top-mv .top-serch a{
	font-size:2rem;
	width:40px;
	text-align: center;
	display: inline-block;
	margin-left:-45px;
	vertical-align: middle;
}

@media screen and (max-width: 1200px) {
	.top-mv .top-serch{
		bottom:50px;
	}
}


@media screen and (max-width: 600px) {
	.top-mv .top-serch{
		position: relative;
		bottom:auto;
		left:auto;
		margin-left:auto;
		width:100%;
		padding:1em;
		z-index:auto;
	}
}

.top-mv:before{
	content:"";
	width:500px;
	height:1000px;
	background: url(../img/top/bg_top_mv.png);
	position:absolute;
	left:-250px;
	bottom:-500px;
	z-index:-1;
}

/* --------------------------------------------------
top-emergency
-------------------------------------------------- */

.top-emergency{
	display:flex;
	background:#FFCECE;
	align-items:center;
	justify-content:center;
	padding:10px;
	position:relative;
	padding:10px 5%;
}


@media screen and (max-width: 1200px) {
	
	.top-emergency{
		margin-top: 70px;
		margin-bottom: -70px;
	}
	
}



.top-emergency > div {
    flex: 1;
}
.top-emergency h3{
	color:#EF3120;
	font-size:2.5rem;
	font-weight:bold;
	margin-right:3%;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight:bold;
}
.top-emergency dl{
	display:flex;
}
.top-emergency dt{
	padding:10px;
}
.top-emergency dd{
	flex:1;
}
.top-emergency dd a{
	display:block;
	padding:10px;
	text-decoration:underline;
}

@media screen and (max-width: 767px) {

	.top-emergency{
		flex-direction:column;
	}

}

/* --------------------------------------------------
top-quick-link
-------------------------------------------------- */

.top-quick-link{
	display:flex;
	justify-content: center;
	align-items: end;
	margin-bottom:3em;
}
.top-quick-link dt{
	background:#E23170;
	color:#FFF;
	margin-right:1em;
	padding:5px 10px;
	position:relative;
}
.top-quick-link dt::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -5px;
  top: 50%;
	margin-top:-2.5px;
  border-left: 5px solid #E23170;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.top-quick-link dd{
	margin-right:1em;
}
.top-quick-link a{
	line-height:1.2;
	border-radius:5px;
	background:#FFF;
	font-weight:bold;
	text-decoration:underline;
}
.top-quick-link a:before{
	content:"#";
	display:inline-block;
	margin-right:.3rem;
}

@media screen and (max-width: 900px) {
	
	.top-quick-link{
		display:block;
		justify-content: center;
		align-items: end;
		margin-bottom:3em;
		margin:1em;
	}
	.top-quick-link dt{
		text-align:center;
		margin-bottom:1em;
		margin-right:0;
	}
	.top-quick-link dt::before{
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -5px;
		border: 10px solid transparent;
		border-top: 10px solid #E23170;
	}
	.top-quick-link dd{
		display: inline-block;
		padding:.5em;

	}

}



/* --------------------------------------------------
pick-slide
-------------------------------------------------- */

.pick-slide{
	max-width:1500px;
	margin:0 auto 5% auto;
}
.slide-pick .slick-list{
	padding: 0 5% !important;
}
@media screen and (max-width: 1200px) {
}


/* --------------------------------------------------
top-reco
-------------------------------------------------- */

.top-reco{
	background: url(../img/top/bg_top_reco.png);
}

/* --------------------------------------------------
top-recommend
-------------------------------------------------- */

.top-recommend{
	max-width:1300px;
	margin:0 auto;
}

@media screen and (max-width: 1200px) {
	.top-recommend{
		padding:0 2%;
	}
}

/* --------------------------------------------------
top-season
-------------------------------------------------- */

.top-season{
	max-width:1300px;
	margin:0 auto;
}
.top-season .season-list{
	justify-content: center;
}
.season-list figure{
	position: relative;
}
.season-list figcaption{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	background:none;
}
.season-list figcaption span{
	background:#FFF;
	padding:2em .5em;
	font-size:1.8rem;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight:bold;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	
}
@media all and (-ms-high-contrast: none){
  .season-list figcaption span{
	  padding-right: 1em;
  }
}


@media screen and (max-width: 1200px) {
	
	.top-season{
		padding:0 2%;
	}

}

/* --------------------------------------------------
top-event
-------------------------------------------------- */

.top-event{
	margin:0 auto;
	background:#efefef;
}

.top-event .list-4col{
	margin-bottom: 0;
}
.top-event .wrapper{
	max-width:1300px;
	padding:2% 0;
}

@media screen and (max-width: 1200px) {
	
	.top-event{
		padding:0 2%;
	}
}

/* --------------------------------------------------
top-about
-------------------------------------------------- */

.top-about{
	max-width:1300px;
	padding:70px 3em; 
	margin:0 auto;
}
.top-about{
	background:url(../img/top/bg_about.png) no-repeat 550px center;
	background-size: 50%;
}
.top-about .read{
	width:20em;
}
@media screen and (max-width: 1200px) {
	.top-about{
		background:url(../img/top/bg_about.png) no-repeat right center;
		background-size: auto 75%;
	}
}
@media screen and (max-width: 1000px) {
	.top-about{
		background:url(../img/top/bg_about_sp.png) no-repeat right center;
		background-size: auto 80%;
	}
}
@media screen and (max-width: 800px) {
	.top-about{
		background:url(../img/top/bg_about_sp.png) no-repeat right 7%;
		background-size: auto 65%;
	}
}
@media screen and (max-width: 600px) {
	.top-about{
		background:url(../img/top/bg_about_sp.png) no-repeat center 7%;
		background-size: auto 50%;
		padding-top:300px;
	}
}

.top-about .read h3{
	font-size:3rem;
	font-family: fot-tsukuardgothic-std, sans-serif; 
	font-weight:bold;
	margin-bottom:1em;
	padding-bottom:.5em;
	color:#2D3751;
}

@media screen and (max-width: 600px) {
	.top-about .read {
		margin:0 auto;
	}
	.top-about .read h3{
		font-size:2.5rem;
	}
}

/* --------------------------------------------------
top-theme
-------------------------------------------------- */

.top-theme{
	max-width:1500px;
	margin:0 auto;
}
.theme-list li{
	width: calc(100% / 3);
	margin-right:0;
	padding-bottom: 0;
}
@media screen and (max-width: 1200px) {
	.theme-list li{
		width: calc(100% / 2);
	}
}


/* --------------------------------------------------
top-course
-------------------------------------------------- */

.top-course{
	max-width:1200px;
	margin:0 auto 5% auto;
}
.top-course .list-3col{
	margin-bottom:0;
}

@media screen and (max-width: 1200px) {
	.top-course{
		padding:0 2%;
	}
}

/* --------------------------------------------------
top-news
-------------------------------------------------- */

.top-news{
	padding-bottom:300px;
	margin:0 auto 5% auto;
	display:flex;
	justify-content: center;
	align-items: center;
	background:url(../img/top/bg_top_news.jpg) no-repeat 50% bottom;
}
.top-news h3{
	text-align:center;
	font-size:2.5rem;
	font-family: fot-tsukuardgothic-std, sans-serif; 
	font-weight:bold;
	line-height:1.2;
	color:#2D3751;
}
.top-news-list{
	width:46em;
	margin:0 3%;
}
.top-news-list li{
	display:flex;
	margin:1.5em 1em;
}
.top-news-list li .post-date{
	flex:1;
	margin-right:1em;
}
.top-news-list li p{
	flex:4;
}
.top-news .btn-area{
	width: 250px;
}

@media screen and (max-width: 1200px) {

	.top-news{
		flex-direction: column;
		background-size: contain;
		padding:0 2%;
		padding-bottom: 12vw;
	}
	.top-news h3{
		margin-bottom:1em;
	}
	.top-news-list{
		max-width:100%;
		margin-bottom:2em;
	}
	.top-news h3{
		text-align:center;
		font-size:2.5rem;
		font-family: fot-tsukuardgothic-std, sans-serif; 
		font-weight:bold;
		line-height:1.2;
		color:#2D3751;
	}
	.top-news .btn-area{
		width: 100%;
	}
}

@media screen and (max-width: 800px) {
	.top-news{
		padding-bottom: 100px;
	}
	.top-news-list li{
		flex-direction: column;
	}
}

/* --------------------------------------------------
top-bnr-area
-------------------------------------------------- */

.top-bnr-area{
	position:relative;
}
.top-bnr-area .reco-other{
	display: flex;
	justify-content: center;
}
.top-bnr-area .reco-other  p {
	padding:0 10px;
}
.top-bnr-area .bnrset{
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}
.reco-minou{
	max-width:1000px;
	margin:0 auto;
	width:100%;
	text-align:center;
}
.reco-minou > div{
	max-width:1000px;
	display:flex;
	justify-content: center;
	width:100%;
}
.reco-minou > div:nth-child(1){
	margin-top: 5%;
}
.reco-minou > div p{
	padding:0 10px;
}
.reco-minou > div img{
	width: 100%;
}

@media screen and (max-width: 1200px) {
	.top-bnr-area{
		padding:0 2%;
	}

}

@media screen and (max-width:600px) {

	.top-bnr-area .reco-other{
		display: block;
		width: 63%;
		margin: 0 auto;
	}
	.top-bnr-area .reco-other  p {
		padding:5px;
	}
	.reco-minou > div{
		display: block;
		width: 63%;
		margin: 0 auto;
	}
	.reco-minou > div p{
		padding:5px;
	}

}

/* --------------------------------------------------

top-social

-------------------------------------------------- */

.top-social {
	max-width:1180px;
	margin:2% auto;
	padding:20px;
}
.sns-area {
	margin-top: 2em;
}
.instagram {
	border-radius: 5px;
	width:60%;
	display:flex;
	align-items: center;
	margin: 0 auto;
}
@media screen and (max-width: 800px) {
	.sns-area {
		width:100%;
		margin-top: 0;
	}
	.instagram {
		width:100%;
		display:block;
	}
	.top-social {
		flex-direction: column;
	}
}
.instagram h4{
	width:160px;
}
.instagram-list {
	flex:1;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.instagram-list li {
	position: relative;
	width: calc(100% / 3);
	padding: 0 1%;
	margin-bottom: 15px;
}
.instagram-list li a {
	display: block;
	height: 100%;
}
.instagram-list li a:hover {
	opacity: .7;
}
.instagram-list li .pht {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 100%;
	overflow: hidden;
	background: #FFF;
	margin-bottom: 5px;
	background: #000;
	border-radius:10px;
	overflow:hidden;
}
.instagram-list li .pht img {
	position: absolute;
	top: -200%;
	bottom: -200%;
	left: -200%;
	right: -200%;
	margin: auto;
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
}
.btn-sns {
	display: flex;
	justify-content: center;
}
.btn-sns li {
	margin: 0 0.3em 0.8em;
	width: 21%;
	
}
.btn-sns .btn-base {
	text-align: center;
}
.btn-sns .btn-base a {
	display: block;
	padding: 0.6em;
	width: 100%;
	border: 1px solid #1D9BF0;
	font-size: 1.6rem;
	font-weight: bold;
	position: relative;
}
.btn-base.line a {
	border-color: #00A65A;
}
.btn-base.facebook a {
	border-color: #1877F2;
}
.btn-base a[target=_blank]:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 26px;
  padding: 0;
  background: url(../img/top/top-twitter.svg) no-repeat center center/contain;
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: 1em;
}
.btn-base.line a:before {
  background-image: url(../img/top/top-line.svg);
}
.btn-base.facebook a:before {
  background-image: url(../img/top/top-facebook.svg);
}

@media screen and (max-width: 800px) {
	.btn-sns {
		display: block;
	}
	.btn-sns li{
		width: 100%;
	}
	.btn-sns .btn-base {
		width: 60%;
		margin: 0 auto;
	}
	.btn-sns .btn-base a {
		padding: 0.6em 0.6em 0.6em 2em;
		font-size: 1.8rem;
	}
	.btn-base a[target=_blank]:before {
	   height: 23px;
	}
}
